var patientReferringHealthFacilityCount = {
    settings: {
        referringHealthFacility_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(patientReferringHealthFacilityCount.settings.referringHealthFacility_autocompleteUrl, '#form-referring-health-facility', '#form-referring-health-facility-id');

    }
};